Ignore:
Timestamp:
Oct 28, 2018, 1:37:09 PM (3 years ago)
Author:
spip.franck@…
Message:

Up du neccessite de jfu pour suivre https://zone.spip.net/trac/spip-zone/changeset/112184

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/emballe_medias/emballe_medias/branches/v1.3/paquet.xml

    r112076 r112188  
    22        prefix="emballe_medias"
    33        categorie="edition"
    4         version="1.3.11"
     4        version="1.3.12"
    55        etat="stable"
    66        compatibilite="[3.0.3;3.1.*]"
     
    4141        <necessite nom="diogene" compatibilite="[1.9.3;[" />
    4242        <necessite nom="swfupload" compatibilite="[1.1.2;[" />
    43         <necessite nom="jfu" compatibilite="[5.16.7;[" />
     43        <necessite nom="jfu" compatibilite="[5.16.8;[" />
    4444
    4545        <utilise nom="ancresdouces" compatibilite="[1.4.7;[" />
Note: See TracChangeset for help on using the changeset viewer.